import React from "react";
import { useAuth0 } from "../react-auth0-spa";
import { useNavigate } from "react-router-dom";

const LandingPage = () => {
  const navigate = useNavigate();
  const { user } = useAuth0();
  if (user) {
    navigate("/home-page");
  }

  return <h1>Landing page</h1>;
};

export default LandingPage;
